Video Screencast Help

Search

Search results

I need a solution Is there any KB on this or forum discussion that can be used to facilitate this?  I have looked around, but have not found anything.  We have a SQL cluster that we are ...
Forum Discussion by phoward74 | 01 Sep 2015 | 1 comment
I need a solution Hello all, We have installed Altiris 7.5 SP1 hotfixes to make it 7.5 SP1 HF5. After installing the same, we are not able to see the scripted task which we ...
Forum Discussion by Krunal Solanki | 31 Aug 2015 | 3 comments
If an Oracle user's password has expired or is about to expire (within 14 days), then its account will be locked. If this occurs on an Oracle database being used with Mobility Suite, then there will be many Oracle  ORA-28001  errors that ...
Article by Joshua Johnson | 28 Aug 2015 | 0 comments
I need a solution Hello all, I want  solution for  restore  taking time  from seconadry storage  to solaris machine (on solaris machine, we  installed the  latest netbackup 7.7). ...
Forum Discussion by rashi.jain | 20 Aug 2015 | 3 comments
I need a solution Hello all, I am trying to run backup using advanced disk but it command stcuk inbetween.command is mention below: root@cxt03:~# ...
Forum Discussion by rashi.jain | 20 Aug 2015 | 4 comments
Hi, Just a thought that if SSR has PXE boot option like GSS then it will be completely automated and restoration will be easy. And also in SSR the recovery option is which is available could not restore(recover point browser) the data to its ...
Idea by Winsome_Divyanand | 18 Aug 2015 | 0 comments
If the following error occurs in the appcenter-setup.log from the Terminal during a Mobility Suite 5.3 or 5.3.1 upgrade, then the /usr/local/nukona/certs/configurator/nginx.crt file will need to be edited: msg=errors: nginx: [emerg] ...
Article by Joshua Johnson | 18 Aug 2015 | 0 comments
I need a solution I'm considering rolling out the Backup Exec Management Plugin for VMware with the vSphere C# client.  However need to establish the minimum set of permissions ...
This issue has been solved
Forum Discussion by DeadEyedJacks | 17 Aug 2015 | 4 comments
I need a solution I upgraded to Windows 10 about 3 weeks ago.  The only incompatible software was Symantec Endpoint Protection.  So when I ran the Windows 10 upgrade, it got rid of the ...
Forum Discussion by Idiot | 15 Aug 2015 | 1 comment
I need a solution Hi guys. I am currently running Opscenter 7.5.0.6 under windows 2003 sp2 standard edition, wich if course it´s 32 bits, and now facing the migration to 7.6, I am ...
This issue has been solved
Forum Discussion by Ramiro-Magan | 14 Aug 2015 | 4 comments